apiVersion: k3d.io/v1alpha4
kind: Simple
metadata:
  name: ${CODENAME}
servers: 1
agents: 0
image: docker.io/rancher/k3s:v1.23.16-k3s1
network: ${NETWORK_NAME}
kubeAPI:
  host: "k3d-${CODENAME}-serverlb"
  hostIP: "127.0.0.1"
  hostPort: "6443"
options:
  k3d:
    wait: true
    timeout: "10m"
